Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 4396  Bug Report Packages: Extra High  gnome-vfs: patch for bug in smb module  2006-04-07 Closed 1 0 2006-04-07
 21220  Bug Report Packages: Extra Medium  [xf86-video-intel] disable-pageflip.patch disables open ... 2010-10-12 Closed 7 0 2010-10-13
 21219  Bug Report Packages: Extra Medium  [xf86-video-intel] 8xx-enable-shadow.patch brakes kde b ... 2010-10-12 Closed 0 0
 20604  Bug Report Packages: Extra Medium  [dbus-core] add threadsafe patch for dolphin instabilit ... 2010-08-25 Closed 6 4 2010-09-06
 7021  Bug Report Packages: Extra Medium  [xfce] default mail handler - thunar send-to I/O error  2007-04-28 Closed 3 0 2010-08-14
 5999  Bug Report System Medium  kipi-plugins flickr export is broken -> patch included  2006-12-12 Closed 2 0 2006-12-21
 4457  Bug Report System Medium  libgphoto2 has empty gphoto.rules file  2006-04-14 Closed 0 0
 4086  Bug Report Packages: Extra Medium  beagle does not work with evolution-sharp  2006-03-01 Closed 7 0 2006-03-22
 45766  Bug Report Packages: Extra Low  vi package name cannot be created under a fat32 filesys ... 2015-07-24 Closed 1 0 2015-07-24
 13078  Bug Report Packages: Extra Low  pm-utils contains bug in pkgconfig file  2009-02-01 Closed 3 1 2009-02-01
 10756  Feature Request Packages: Extra Low  add fPIC support to clucene on x86_64  2008-06-25 Closed 0 0
 9971  Bug Report Packages: Core Low  list of packages in core and extra without license info ... 2008-03-26 Closed 14 1 2009-05-21
 9229  Bug Report Packages: Extra Low  digikam is missing dependency on kdelibs  2008-01-16 Closed 1 0 2008-01-17
 6892  Bug Report Packages: Current Low  digikam needs rebuilding agains new exiv2  2007-04-12 Closed 2 0 2007-04-15
 6890  Bug Report Packages: Extra Low  gwenview needs rebuild against new exiv2  2007-04-12 Closed 1 0 2007-04-14
 6706  Bug Report Packages: Extra Low  audacious-plugins should depend on libmad  2007-03-25 Closed 0 0
 5215  Bug Report System Low  digikam should depend on dcraw  2006-08-13 Closed 0 0
 4760  Bug Report Packages: Extra Low  Streamtuner needs rebuild agains new openssl in testing  2006-06-02 Closed 0 0
 4312  Bug Report Packages: Testing Low  bmpx linked to wrong neon file  2006-03-29 Closed 2 0 2006-03-30
 4294  Bug Report System Low  avahi-daemon from testing does not work  2006-03-27 Closed 3 0 2006-05-25
Showing tasks 1 - 20 of 24 Page 1 of 2   --   1 - 2 -